uuid: 2fc5edc4-6545-4abc-8f1c-151a0e1aa1b3
langcode: en
status: true
dependencies:
  config:
    - facets.facet.years_of_teaching_experience
  module:
    - facets
    - system
  theme:
    - kidneys
id: yearsofteachingexperience
theme: kidneys
region: sidebar
weight: -5
provider: null
plugin: 'facet_block:years_of_teaching_experience'
settings:
  id: 'facet_block:years_of_teaching_experience'
  label: 'Years of Teaching Experience'
  provider: facets
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: /members/search
    negate: false
    context_mapping: {  }
